CREATE TABLE mow_dea49lrego1_dyf (
    OBJECT_SHARE_ID           NUMBER(18, 0) ,
    OBJECT_ID                 NUMBER(18, 0)     NOT NULL,
    OBJECT_NUMBER             VARCHAR2(1200)    NOT NULL,
    OBJECT_TYPE               VARCHAR2(120) ,
    ACCESS_GROUP_ID           NUMBER(18, 0)     NOT NULL,
    ACCESS_GROUP_NUMBER       VARCHAR2(4000)    NOT NULL,
    ACCESS_GROUP_TYPE_CODE    VARCHAR2(120)     NOT NULL,
    ACCESS_LEVEL_CODE         VARCHAR2(120)     NOT NULL,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    REQUEST_ID                NUMBER(18, 0) ,
    JOB_DEFINITION_NAME       VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE    VARCHAR2(3600),
    CREATION_QUARTER          VARCHAR2(40)  ,
    OBJECT_SHARE_ID           NUMBER(18, 0) ,
    OBJECT_ID                 NUMBER(18, 0)     NOT NULL,
    OBJECT_NUMBER             VARCHAR2(1200)    NOT NULL,
    OBJECT_TYPE               VARCHAR2(120) ,
    ACCESS_GROUP_ID           NUMBER(18, 0)     NOT NULL,
    ACCESS_GROUP_NUMBER       VARCHAR2(4000)    NOT NULL,
    ACCESS_GROUP_TYPE_CODE    VARCHAR2(120)     NOT NULL,
    ACCESS_LEVEL_CODE         VARCHAR2(120)     NOT NULL,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    REQUEST_ID                NUMBER(18, 0) ,
    JOB_DEFINITION_NAME       VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE    VARCHAR2(3600),
    CREATION_QUARTER          VARCHAR2(40)  ,
    CONSTRAINT pk_mow_dea49lrego1_dyf PRIMARY KEY (OBJECT_SHARE_ID, OBJECT_TYPE, OBJECT_SHARE_ID, OBJECT_TYPE)
);
